USN-5761-2

See a problem?
Source
https://ubuntu.com/security/notices/USN-5761-2
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-5761-2.json
JSON Data
https://api.osv.dev/v1/vulns/USN-5761-2
Published
2022-12-06T12:56:08.072602Z
Modified
2022-12-06T12:56:08.072602Z
Summary
ca-certificates update
Details

USN-5761-1 updated ca-certificates. This update provides the corresponding update for Ubuntu 14.04 ESM and Ubuntu 16.04 ESM.

Original advisory details:

Due to security concerns, the TrustCor certificate authority has been marked as distrusted in Mozilla's root store. This update removes the TrustCor CA certificates from the ca-certificates package.

References

Affected packages

Ubuntu:Pro:14.04:LTS / ca-certificates

Package

Name
ca-certificates

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
20211016~14.04.1~esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "ca-certificates": "20211016~14.04.1~esm1"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / ca-certificates

Package

Name
ca-certificates

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
20211016~16.04.1~esm2

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "ca-certificates": "20211016~16.04.1~esm2"
        }
    ]
}